#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 11 17:18:15 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1686207351332
maven-metadata-repository.jboss.org.xml.lastUpdated=1686206031201
maven-metadata-microprofile-snapshots.xml.lastUpdated=1686207351402
maven-metadata-terracotta-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-ldap\:1.0.14-SNAPSHOT/maven-metadata.xml from/to terracotta-snapshots (http\://www.terracotta.org/download/reflector/snapshots)\: Authorization failed for http\://www.terracotta.org/download/reflector/snapshots/io/jans/jans-orm-ldap/1.0.14-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1686204990427
maven-metadata-jans.xml.lastUpdated=1686503895636
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1686204995291
maven-metadata-terracotta-releases.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-terracotta-releases.xml.lastUpdated=1686205103721
maven-metadata-jetty.snapshots.xml.lastUpdated=1686207351315
maven-metadata-bouncycastle.xml.lastUpdated=1686204990430
maven-metadata-snapshots-repo.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1686204995299
maven-metadata-sonatype-releases.xml.lastUpdated=1684812276731
maven-metadata-mulesoft.xml.lastUpdated=1686204990456
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1686204995255
maven-metadata-Snapshot\ Repository.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1686204995449
maven-metadata-terracotta-snapshots.xml/@default-terracotta-snapshots-http\://www.terracotta.org/download/reflector/snapshots/.lastUpdated=1686207282894
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1686207351639
maven-metadata-Snapshot\ Repository.xml.lastUpdated=1686205102359
maven-metadata-snapshots-repo.xml.lastUpdated=1686207270055
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
